Information on source package python-keystonemiddleware

Available versions

ReleaseVersion
jessie1.0.0-3+deb8u1
stretch4.9.0-2
sid4.9.0-2

Open issues

BugjessiestretchsidDescription
CVE-2015-7546vulnerable (no DSA)vulnerablevulnerableThe identity service in OpenStack Identity (Keystone) before 2015.1.3 ...

Resolved issues

BugDescription
CVE-2015-1852The s3_token middleware in OpenStack keystonemiddleware before 1.6.0 ...
CVE-2014-7144OpenStack keystonemiddleware (formerly python-keystoneclient) 0.x ...

Search for package or bug name: Reporting problems